@charset "UTF-8";
/* message */ 

.caress .in-stock{
	background-color: #c2b2e3;
}
.caress .in-stock-selected{
	background-color: #564697;
}

/* message */ 

.nursing .in-stock{
	background-color: #bce2e5;
	background-repeat: no-repeat;
}

.nursing .in-stock-selected{
	background-color: #02aebb;
}

.missy .in-stock{
	background-color: #fdc2c5;
}

.missy .in-stock-selected{
	background-color: #ba090e;
}

.fashion .in-stock{
	background-color: #f3a8e1;
}

.fashion .in-stock-selected{
	background-color: #5d2d51;
}

.everyday .in-stock{
	background-color: #fce077;
}

.everyday .in-stock-selected{
	background-color: #f39301;
}

.sport .in-stock{
	background-color: #fcc6e7;
}

.sport .in-stock-selected{
	background-color: #e90279;
}

.sale .in-stock{
	background-color: #fde3ca;
}

.sale .in-stock-selected{
	background-color: #a8927e;
}

.disc ul{
	margin-left: 30px
}

.disc li{
	list-style-type: disc;
	line-height: 16px;
	list-style-position: outside;
}
